
body{
    margin: 0;
    height: auto;
}

label{
    font-weight: bold;
    
}


#pagina{
    margin: 0 auto;
    width: 70%;
    background: #ffffff;
    
}

#top {
    margin: 0;
    color: white;
    width: 100%;
    background-color:white;
}

#bottom {
    clear:both;
    height: 290px;
    background-color: #888888;
    background-image:url("/portaltransparencia/resources/noise/rodape.png");
    background-repeat: repeat;
}

#bottom {
    border-top-color: green;
    border-top-style: solid;
    border-top-width: 4px;
  }
#bottom a{
    color: green;
    
}
#bottom a:hover{
    color: #77d42a;
}

#left {
    float: left;
    padding:0;
    width: 230px;
    float: left;
}

#barra-central{

 clear:both;
 margin-top: 30px;
 width: 100%;
 height: auto;
 background-color:silver;
 padding-top: 5px;
 padding-bottom: 5px;
 border-bottom: 1px solid silver;
 border-top: 1px solid silver;
   
}

#right {
    float: right;
    width: 730px;
    float: right;
}

#content{
    width:730px;
    min-height:700px;
    height:auto !important;
    height:500px;
    background-color: #dddddd;
    margin:0;
    float: right;
    
 }

#conteudo{
  width: 100%;
      
}

#menu{

 
}

#menu a:link, a:visited{
    color:  black;
}


.conteudoCompleto {
 width: 100%;
}

#centralizado, #centralizadoB, #centralizadoC{
    margin: 0 auto;
    width: 80%;
    height:auto;
    
}

.centralizado{
    margin: 0 auto;
    width: 80%;
    height:auto;    
}

.pnFiscalise{
    padding-top: 30px; 
    width:100%;
    border-top-right-radius: 10px;
    font-size: 12px; padding: 7px;
}

.pnAcesso{
    width: 100%;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #888888;
   
}

 .painel-erro{
   margin-top: 10%;
   width: 90%;
   height: 300px;
   background-color: white;
   margin-right: 5%;
   margin-left: 5%;
   padding: 2px;
   border-radius: 8px;
   border: 1px solid silver;
   -webkit-box-shadow: 6px 4px 20px -1px rgba(0,0,0,0.75);
-moz-box-shadow: 6px 4px 20px -1px rgba(0,0,0,0.75);
box-shadow: 6px 4px 20px -1px rgba(0,0,0,0.75);
     
 }
 
 .pn-erro{
 
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.link-sem-sub:hover{
   text-decoration: none !important; 
    
}

 .titulo-impressao{
    width: 100%;
    background-color: #CBC9C5;
    padding: 5px;
    border-radius: 5px;
 }
 
 .table_with_filter.ui-datatable-data {
    border-top: 25px solid #DDDDDD !important; 
    padding-left:23px    !important;
    padding-top:5px !important;
    height:20px! important;
    background-image:url(resources/32/cadeado.png) !important;
    background-repeat:no-repeat !important;          
}

.table_with_filter.ui-column-filter.ui-inputfield {
    position: relative !important;
    bottom: -26px !important;
}
.table_with_filter th.ui-state-default {
    overflow: visible !important;
}

.painel-de-valores{
    width: 100%;
    background-color: #FAFAFA;
    text-align: right;
    font-size: 25px;
}

.btLogado, .btLogadoMaior{
    width: 130px !important;
    height: 130px !important;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    background: transparent;
    color: white;
}
.btLogado{
    font-size: 18px;
    border: none !important;
}
.btLogadoMaior{
    background: none;
    width: 140px;
    height: 140px;
    box-shadow: 1px 1px 1px #888888;
}


.btInicioPortal{
   
    padding-top: 7px; padding-bottom: 7px;
    cursor: pointer !important;
}

.btInicioPortal_{
 -webkit-box-shadow: -1px 18px 7px -14px rgba(0,0,0,0.75);
-moz-box-shadow: -1px 18px 7px -14px rgba(0,0,0,0.75);
padding-top: 7px; padding-bottom: 7px;
}

.btInicioPortal:hover{
  box-shadow: none;
  background-color: #FFCF58 !important;
  text-decoration: none !important;
}